jomigui
Messages : 7
Enregistré le : 04 avr. 2019, 22:08
Contact : Envoyer un message privé

GTK-Warning

07 avr. 2019, 08:47

Bonjour

j'ai souvent ce message d'erreur dans le terminal , par ex si je tape ça : sudo mousepad /etc/apt/sources.list

j'ai :


(mousepad:12360): Gtk-WARNING **: 08:32:55.341: Theme parsing error: gtk.css:4549:12: not a number

(mousepad:12360): Gtk-WARNING **: 08:32:55.341: Theme parsing error: gtk.css:4549:12: Expected a string.

(mousepad:12360): Gtk-WARNING **: 08:32:55.428: Theme parsing error: <data>:2:29: The style property GtkButton:default-border is deprecated and shouldn't be used anymore. It will be removed in a future version

(mousepad:12360): Gtk-WARNING **: 08:32:55.336: Theme parsing error: gtk.css:2286:18: Using Pango syntax for the font: style property is deprecated; please use CSS syntax

sur le terminal , une trentaine de lignes de ce type s'affichent !

quelqu'un a t'il eu ce genre d'affichage ?


c'est chronique , même si ça n'impacte pas le pc !

wOOnder
Messages : 504
Enregistré le : 02 févr. 2019, 19:19
Contact : Envoyer un message privé

Re: GTK-Warning

07 avr. 2019, 22:58

hello

avec un autre éditeur ça donne quoi ?

genre nano, ou gedit ou LibreOffice ou atom etc ?

là il y a "css" pour moi ça m'évoque une page web mais je peux me tromper à contrario je sais pas ce que ça fait là :/

jomigui
Messages : 7
Enregistré le : 04 avr. 2019, 22:08
Contact : Envoyer un message privé

Re: GTK-Warning

08 avr. 2019, 22:40

Merci wOOder d'essayer de me trouver une solution .

a priori , gedit ne fonctionne pas avec xubuntu !

en faisant pkexec mousepad et en éditant n’importe quel fichier , j'ai toujours ce même message qui s'affiche !

les autres éditeurs , je ne connais pas .

j'ai bien essayé atom , mais ça me parait hyper compliqué !

wOOnder
Messages : 504
Enregistré le : 02 févr. 2019, 19:19
Contact : Envoyer un message privé

Re: GTK-Warning

09 avr. 2019, 23:56

j'utilise gedit donc oui je confirme que cela fonctionne sur xubuntu

Code : Tout sélectionner

sudo apt install gedit
donne quoi ?




si non je viens de tomber sur

https://doc.ubuntu-fr.org/editeur_de_texte

jomigui
Messages : 7
Enregistré le : 04 avr. 2019, 22:08
Contact : Envoyer un message privé

Re: GTK-Warning

10 avr. 2019, 16:45

même punition , même motif avec gedit !
voici :


(gedit:9700): Gtk-WARNING **: 16:32:08.797: Theme parsing error: gtk.css:4501:16: Expected a string.

(gedit:9700): Gtk-WARNING **: 16:32:08.797: Theme parsing error: gtk.css:4549:12: not a number

(gedit:9700): Gtk-WARNING **: 16:32:08.797: Theme parsing error: gtk.css:4549:12: Expected a string.

(gedit:9700): Gtk-WARNING **: 16:32:08.853: Attempting to read the recently used resources file at '/home/joel/.local/share/recently-used.xbel', but the parser failed: L’ouverture du fichier « /home/joel/.local/share/recently-used.xbel » a échoué : Permission non accordée.

ça fait quand même 2 éditeurs de texte ou ça cafouille , il y a bien une anomalie quelque part !

je ne sais plus a quel saint me vouer !!

Motux
Messages : 162
Enregistré le : 22 mai 2014, 19:26
Contact : Envoyer un message privé

Re: GTK-Warning

10 avr. 2019, 19:53

Bonsoir,
jomigui a écrit :Bonjour

j'ai souvent ce message d'erreur dans le terminal , par ex si je tape ça : sudo mousepad /etc/apt/sources.list

j'ai :

c'est chronique , même si ça n'impacte pas le pc !
J'ai la même chose, mais aussi une fenêtre mousepad avec le contenu du fichier.

Avec la même ligne, mais nano ça fonctionne avec un peu de couleur. Idem pour gedit...

A+
Maurice
Xubuntu 18.04 (64 bits) - 8 Go de RAM

jomigui
Messages : 7
Enregistré le : 04 avr. 2019, 22:08
Contact : Envoyer un message privé

Re: GTK-Warning

12 avr. 2019, 10:48

Ok , je vais vivre avec , pas de souci.
Merci à tous.

Retourner vers « Xubuntu »